@ECHO OFF
ECHO Uninstalling DirectShow Filters:
ECHO.

ECHO Gabest          FLV Splitter              OK!
REGSVR32.EXE /u /s "FLVSplitter.ax"

ECHO Gabest          MKV Splitter              OK!
REGSVR32.EXE /u /s "MatroskaSplitter.ax"

ECHO Gabest          MP4 Splitter              OK!
REGSVR32.EXE /u /s "MP4Splitter.ax"

ECHO Gabest          MPEG Splitter             OK!
REGSVR32.EXE /u /s "MpegSplitter.ax"

ECHO Gabest          MPV Decoder               OK!
REGSVR32.EXE /u /s "Mpeg2DecFilter.ax"

ECHO Gabest          QuickTime Splitter        OK!
REGSVR32.EXE /u /s "QuickTime.ax"

ECHO.
ECHO Uninstall complete
ECHO.
ECHO.
EXIT